#!/bin/bash

php artisan down
git reset --hard FETCH_HEAD
git clean -df
git pull -f https://git.wmi.amu.edu.pl/s421507/eOSP2.git master
url=$(basename "$PWD")
chown -R www-data:www-data ../$url
chmod -R 755 ../$url
php artisan migrate
php artisan db:seed
php artisan queue:restart
php artisan cache:clear
php artisan up
echo 0